Subject: netatalk 1.3.3 beta 2

From: [email-masked]
Date: Sun, 11 Jun 1995 14:58:11 -0400

netatalk 1.3.3 beta 2 is available on terminator.rs.itd.umich.edu in
~ftp/unix/netatalk/netatalk-1.3.3b2.tar.Z.  It fixes problems with
papd, the SimpleText and LanTest problems with afpd, and problems with
getzones.

We expect to release a final version when we've finish support for the
new AuthMan UAM.

:wes